Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 09:40:28 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>Hello , 
</div>
<div>
<br>
</div>
<div>Please this is taking so long and i can't take it  anymore . It was a very bad experience ordering online from your shop and I request a refund as i am not willing to receive this order anymore . </div>
<div>I hope somebody contact me soon.</div>
<div>Thanks . </div>
<div>Somaya<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Jan 2021, at 6:10 PM, somaya rifaat &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> Hello , 
<div>As i confirmed before , till now i have received ONLY ONE ITEM which is the table and the chair set ,The rest of the items haven't been delivered to me . I confirmed this via email , phone and all the available means . I hope this issue gets resolved soon
 . I will be waitiing for your response . </div>
<div>Thanks </div>
<div>Somaya Rifaat.</div>
<div>
<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 30 Jan 2021, at 5:18 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Somaya,<br>
<br>
Thank you for your patience.</div>
<div>
<br>
</div>
<div dir="ltr">Kindly confirm have you received your all the6 items now or not so that we can further assist you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">As we can see here all the items have been delivered to you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br>
<br>
Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2017182